Skip to Content
0

EPM 27 Pach 2 not working for BPC 10.1 service Pack 003

Feb 22, 2017 at 10:55 AM

32

avatar image
Former Member

Hi All,

Recently we are upgraded to EPM 27 Pach 2 not working for BPC 10.1.

When we open report and refresh getting following error.

Could you guide what are the basis component should be needed for this pach upgrade.

Thank You

Regards

PJR

capture.png (16.5 kB)
capture1.png (7.2 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Vadim Kalinin Feb 22, 2017 at 11:57 AM
0

In general BPC 10.1 SP03 is old, but not sure that it will not work with EPM SP27...

What was the previous EPM SP?

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Feb 22, 2017 at 12:57 PM
0

Thank You Vadim for your replay.

My Previous Version is SP24.

Regards

PJR

Share
10 |10000 characters needed characters left characters exceeded